import Vue from 'vue'
import VueX from 'vuex'

Vue.use(VueX)

export default new VueX.Store({
  state: {
    count: 2

  },
  mutations: {
    add(state){
      state.count += 1
    },
    add2(state, step){
      state.count += step
    },
    sub(state){
      state.count -= 1
    },
    sub2(state, step){
      state.count -= step
    },
  },

  actions: {
    addAsync(context){
      setTimeout(() => {
        context.commit("add")
      }, 1000)
    },
    subAsync(context){
      setTimeout(() => {
        context.commit("sub")
      }, 1000)
    },


  },

  getters:{
    showNum(state){
      return "最新的count值是： " + state.count
    }
  }
})
